/*
Theme Name: 	2018 Beverley Minster theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */



/*
	#c83734 red
	#555856 footer bg
	#e9dbc6 home quad bar
	#929491 border
*/

.has_content .the_content_wrapper {
	margin-bottom: 0;
}

.single-product.postid-18520 .shop-badge, .single-product.postid-22183 .shop-badge, .single-product.postid-22177 .shop-badge, .single-product.postid-22171 .shop-badge, .single-product.postid-22047 .shop-badge, .single-product.postid-22183 .shop-badge, .product_cat_guided-tour .shop-badge, .product_cat_ticket .shop-badge {
	display: none;
	visibility: hidden;
}

.button-stroke a.button.button_theme, .button-stroke a.button.button_theme .button_icon i, .button-stroke a.tp-button.button_theme, .button-stroke button, .page.button-stroke input[type="submit"], .button-stroke input[type="reset"], .button-stroke input[type="button"] {
	border-radius: 0px;
	border-color: #444444 !important;
	color: #444444 !important;
}
.button-stroke a.button.button_theme:hover, .button-stroke a.tp-button.button_theme:hover, .button-stroke button:hover, .page.button-stroke input[type="submit"]:hover, .button-stroke input[type="reset"]:hover, .button-stroke input[type="button"]:hover {
	background-color: #444444 !important;
}

#Footer .widget .textwidget .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-left {
	display: inline-block;
}

.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
	padding: 15px 15px;
}

.home-quick-links .wpb_single_image .vc_single_image-wrapper {
	margin-bottom: 35px;
}

#Wrapper #Footer {
	background-color: #555856 !important;
}

#Wrapper #Footer .foot-afil {
	max-width: 100%;
	height: auto;
}

.widget_archive ul, .widget_nav_menu ul {
	background: rgba(0,0,0,.0);
}

.newsletter-bar .container .column span {
	color: #000000;
	font-size: 24px;
	font-weight: bold;
}
.newsletter-bar .container .column span a {
	color: #c83734; 
}

.newsletter-bar .container .column {
	margin: 20px 1% 20px;
}

#Top_bar .top_bar_right {
	padding: 0 5px 0 20px;
}

#Top_bar a#search_button.has-input input {
	/*width: 349px;*/
	width: 229px;
}

#Top_bar a#header_cart {
	top: 13px;
}

.simcal-default-calendar-list dt.simcal-day-label {
	border-bottom: none !important;
	margin: 0 !important;
}
.simcal-default-calendar-list dt.simcal-day-label span {
	background-color: rgb(0, 128, 0) !important;
	background-color: #008000 !important;
}

.simcal-event-details p {
	font-size: 2em;
}

.simcal-events-list-container > .simcal-day-label {
	float: none;
	width: auto;
	text-align: center;
}

/*.header-stack #Top_bar .menu_wrapper*/#Top_bar .ubermenu-nav > li > a {
	border-bottom: 4px solid #929491;
	color: #000000;
}
#Top_bar .ubermenu-nav > li > ul > li a {
	color: #000000;	
}
#Top_bar .ubermenu-nav > li > ul > li a:hover {
	color: #c83734;	
}

#Top_bar .ubermenu-nav > li > a:after {
	top: revert;
	bottom: -4px;
}

#Top_bar .ubermenu-nav > li > .ubermenu-submenu {
	background-color: #ffffff;	
}

/*Red*/
#Top_bar .ubermenu-nav > li#menu-item-5326 > a:hover, .page-id-2 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a {
	color: rgb(200, 55, 52);
	color: #c83734;
	border-bottom: 4px solid #c83734;
}
#Top_bar .ubermenu-nav > li#menu-item-5326 a:after {
	color: rgb(200, 55, 52);
	background: #c83734;
}

/*Purple*/
#Top_bar .ubermenu-nav > li#menu-item-12654 > a:hover, #Top_bar .ubermenu-nav > li#menu-item-12654 > ul > li > ul .ubermenu-current_page_item a, #menu-item-11726.ubermenu-current-menu-item a {
	color: rgb(150, 27, 129);
	color: #802F7A;
	border-bottom: 4px solid #802F7A;
}
#Top_bar .ubermenu-nav > li#menu-item-12654 a:after {
	background: rgb(150, 27, 129);
	background: #802F7A;
}

/*Copper*/
#Top_bar .ubermenu-nav > li#menu-item-4684 > a:hover, #Top_bar .ubermenu-nav > li#menu-item-4684 > ul > li > ul .ubermenu-current_page_item a {
	color: rgb(205, 96, 25);
	color: #BA6237;
	border-bottom: 4px solid #BA6237;
}
#Top_bar .ubermenu-nav > li#menu-item-4684 a:after {
	background: rgb(205, 96, 25);
	background: #BA6237;
}

/*Green*/
#Top_bar .ubermenu-nav > li#menu-item-12655 > a:hover, #Top_bar .ubermenu-nav > li#menu-item-12655 > ul > li > ul .ubermenu-current_page_item a, #menu-item-11767.ubermenu-current-menu-item a {
	color: rgb(0, 128, 0);
	color: #008000;
	border-bottom: 4px solid #008000;
}
#Top_bar .ubermenu-nav > li#menu-item-12655 a:after {
	background: rgb(0, 128, 0);
	background: #008000;
}

/*Green*/
#Top_bar .ubermenu-nav > li#menu-item-11779 > a:hover, #Top_bar .ubermenu-nav > li#menu-item-11779 > ul > li > ul .ubermenu-current_page_item a, #menu-item-11783.ubermenu-current-menu-item a {
	color: rgb(45, 181, 174);
	color: #3EB39F;
	border-bottom: 4px solid #3EB39F;
}
#Top_bar .ubermenu-nav > li#menu-item-11779 a:after {
	background: rgb(45, 181, 174);
	background: #3EB39F;
}

/*Blue*/
#Top_bar .ubermenu-nav > li#menu-item-11780 > a:hover, #Top_bar .ubermenu-nav > li#menu-item-11780 > ul > li > ul .ubermenu-current_page_item a {
	color: rgb(69, 139, 202);
	color: #517DB0;
	border-bottom: 4px solid #517DB0;
}
#Top_bar .ubermenu-nav > li#menu-item-11780 a:after {
	background: rgb(69, 139, 202);
	background: #517DB0;
}



.page-id-35 h1,
.parent-pageid-35 h1,
.page-id-35 #Subheader .title,
.parent-pageid-35 #Subheader .title,
.page-id-35 h2,
.parent-pageid-35 h2,
.page-id-35 h3,
.parent-pageid-35 h3,
.page-id-35 #Content a,
.parent-pageid-35 #Content a,
.page-id-35 #Subheader ul.breadcrumbs li,
.page-id-35 #Subheader ul.breadcrumbs li a,
.parent-pageid-35 #Subheader ul.breadcrumbs li,
.parent-pageid-35 #Subheader ul.breadcrumbs li a,

.page-id-35 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a,
.page-id-35 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a,
.page-id-35 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a,
.page-id-35 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a,
.page-id-35 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a,
.page-id-35 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-35 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-35 #Top_bar .ubermenu-nav > li.hover > a,
.parent-pageid-35 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a, 
.parent-pageid-35 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a, 
.parent-pageid-35 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a, 
.parent-pageid-35 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a, 
.parent-pageid-35 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a, 
.parent-pageid-35 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-35 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-35 #Top_bar .ubermenu-nav > li.hover > a {
  color: rgb(150, 27, 129);
  color: #802F7A; 
}

.page-id-35 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a,
.page-id-35 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a,
.page-id-35 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a,
.page-id-35 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a,
.page-id-35 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a,
.page-id-35 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-35 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-35 #Top_bar .ubermenu-nav > li.hover > a,
.parent-pageid-35 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a, 
.parent-pageid-35 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a, 
.parent-pageid-35 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a, 
.parent-pageid-35 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a, 
.parent-pageid-35 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a, 
.parent-pageid-35 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-35 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-35 #Top_bar .ubermenu-nav > li.hover > a {
	border-bottom: 4px solid #802F7A;
}

.page-id-35 #Top_bar .ubermenu-nav > li a:after, .parent-pageid-35 #Top_bar .ubermenu-nav > li a:after {
	background: rgb(150, 27, 129);
	background: #802F7A;
}


#menu-item-12654 .ubermenu-item-level-1 > a > span {
	font-weight: bold;
	color: rgb(150, 27, 129) !important;
	color: #802F7A !important;	
}

.page-id-36 h1,
.parent-pageid-36 h1,
.page-id-36 #Subheader .title,
.parent-pageid-36 #Subheader .title,
.page-id-36 h2,
.parent-pageid-36 h2,
.page-id-36 h3,
.parent-pageid-36 h3,
.page-id-36 #Content a,
.parent-pageid-36 #Content a,
.page-id-36 #Subheader ul.breadcrumbs li, 
.page-id-36 #Subheader ul.breadcrumbs li a,
.parent-pageid-36 #Subheader ul.breadcrumbs li, 
.parent-pageid-36 #Subheader ul.breadcrumbs li a,
.page-id-36 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a,
.page-id-36 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a,
.page-id-36 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a,
.page-id-36 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a,
.page-id-36 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a,
.page-id-36 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-36 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-36 #Top_bar .ubermenu-nav > li.hover > a,
.parent-pageid-36 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a, 
.parent-pageid-36 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a, 
.parent-pageid-36 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a, 
.parent-pageid-36 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a, 
.parent-pageid-36 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a, 
.parent-pageid-36 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-36 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-36 #Top_bar .ubermenu-nav > li.hover > a {
  color: rgb(205, 96, 25);
  color: #BA6237;
}

.page-id-36 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a,
.page-id-36 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a,
.page-id-36 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a,
.page-id-36 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a,
.page-id-36 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a,
.page-id-36 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-36 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-36 #Top_bar .ubermenu-nav > li.hover > a,
.parent-pageid-36 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a, 
.parent-pageid-36 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a, 
.parent-pageid-36 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a, 
.parent-pageid-36 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a, 
.parent-pageid-36 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a, 
.parent-pageid-36 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-36 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-36 #Top_bar .ubermenu-nav > li.hover > a {
  border-bottom: 4px solid #BA6237;
}

.page-id-36 #Top_bar .ubermenu-nav > li a:after, .parent-pageid-36 #Top_bar .ubermenu-nav > li a:after {
	background: rgb(205, 96, 25);
	background: #BA6237;
}
#menu-item-4684 .ubermenu-item-level-1 > a > span {
	font-weight: bold;
	color: rgb(205, 96, 25) !important;
	color: #BA6237 !important;	
}


.page-id-37 h1,
.parent-pageid-37 h1,
.page-id-37 #Subheader .title,
.parent-pageid-37 #Subheader .title,
.page-id-37 h2,
.parent-pageid-37 h2,
.page-id-37 h3,
.parent-pageid-37 h3,
.page-id-37 #Content a,
.parent-pageid-37 #Content a,
.page-id-37 #Subheader ul.breadcrumbs li, 
.page-id-37 #Subheader ul.breadcrumbs li a,
.parent-pageid-37 #Subheader ul.breadcrumbs li,
.parent-pageid-37 #Subheader ul.breadcrumbs li a,
.page-id-37 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a,
.page-id-37 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a,
.page-id-37 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a,
.page-id-37 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a,
.page-id-37 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a,
.page-id-37 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-37 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-37 #Top_bar .ubermenu-nav > li.hover > a,
.parent-pageid-37 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a, 
.parent-pageid-37 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a, 
.parent-pageid-37 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a, 
.parent-pageid-37 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a, 
.parent-pageid-37 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a, 
.parent-pageid-37 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-37 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-37 #Top_bar .ubermenu-nav > li.hover > a {
  color: rgb(0, 128, 0);
  color: #008000;
}

.page-id-37 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a,
.page-id-37 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a,
.page-id-37 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a,
.page-id-37 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a,
.page-id-37 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a,
.page-id-37 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-37 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-37 #Top_bar .ubermenu-nav > li.hover > a,
.parent-pageid-37 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a, 
.parent-pageid-37 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a, 
.parent-pageid-37 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a, 
.parent-pageid-37 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a, 
.parent-pageid-37 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a, 
.parent-pageid-37 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-37 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-37 #Top_bar .ubermenu-nav > li.hover > a {
  	border-bottom: 4px solid #008000;
}

.page-id-37 #Top_bar .ubermenu-nav > li a:after, .parent-pageid-37 #Top_bar .ubermenu-nav > li a:after {
	background: rgb(0, 128, 0);
	background: #008000;
}


#menu-item-12655 .ubermenu-item-level-1 > a > span {
	font-weight: bold;
	color: rgb(0, 128, 0) !important;
	color: #008000 !important;	
}


.page-id-38 h1,
.parent-pageid-38 h1,
.page-id-38 #Subheader .title,
.parent-pageid-38 #Subheader .title,
.page-id-38 h2,
.parent-pageid-38 h2,
.page-id-38 h3,
.parent-pageid-38 h3,
.page-id-38 #Content a,
.parent-pageid-38 #Content a,
.page-id-38 #Subheader ul.breadcrumbs li,
.page-id-38 #Subheader ul.breadcrumbs li a,
.parent-pageid-38 #Subheader ul.breadcrumbs li,
.parent-pageid-38 #Subheader ul.breadcrumbs li a,
.page-id-38 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a,
.page-id-38 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a,
.page-id-38 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a,
.page-id-38 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a,
.page-id-38 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a, 
.page-id-38 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-38 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-38 #Top_bar .ubermenu-nav > li.hover > a,
.parent-pageid-38 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a, 
.parent-pageid-38 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a, 
.parent-pageid-38 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a, 
.parent-pageid-38 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a, 
.parent-pageid-38 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a, 
.parent-pageid-38 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-38 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-38 #Top_bar .ubermenu-nav > li.hover > a {
  	color: rgb(45, 181, 174);
  	color: #3EB39F;
}

.page-id-38 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a,
.page-id-38 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a,
.page-id-38 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a,
.page-id-38 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a,
.page-id-38 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a, 
.page-id-38 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-38 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-38 #Top_bar .ubermenu-nav > li.hover > a,
.parent-pageid-38 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a, 
.parent-pageid-38 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a, 
.parent-pageid-38 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a, 
.parent-pageid-38 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a, 
.parent-pageid-38 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a, 
.parent-pageid-38 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-38 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-38 #Top_bar .ubermenu-nav > li.hover > a {
	border-bottom: 4px solid #3EB39F;
}

.page-id-38 #Top_bar .ubermenu-nav > li a:after, .parent-pageid-38 #Top_bar .ubermenu-nav > li a:after {
	background: rgb(45, 181, 174);
	background: #3EB39F;
}


#menu-item-11779 .ubermenu-item-level-1 > a > span {
	font-weight: bold;
	color: rgb(45, 181, 174) !important;
	color: #3EB39F !important;	
}


.page-id-39 h1,
.parent-pageid-39 h1,
.page-id-39 #Subheader .title,
.parent-pageid-39 #Subheader .title,
.page-id-39 h2,
.parent-pageid-39 h2,
.page-id-39 h3,
.parent-pageid-39 h3,
.page-id-39 #Content a,
.parent-pageid-39 #Content a,
.page-id-39 #Subheader ul.breadcrumbs li,
.page-id-39 #Subheader ul.breadcrumbs li a,
.parent-pageid-39 #Subheader ul.breadcrumbs li,
.parent-pageid-39 #Subheader ul.breadcrumbs li a,
.page-id-39 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a,
.page-id-39 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a,
.page-id-39 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a,
.page-id-39 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a,
.page-id-39 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a,
.page-id-39 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-39 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-39 #Top_bar .ubermenu-nav > li.hover > a,
.parent-pageid-39 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a, 
.parent-pageid-39 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a, 
.parent-pageid-39 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a, 
.parent-pageid-39 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a, 
.parent-pageid-39 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a, 
.parent-pageid-39 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-39 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-39 #Top_bar .ubermenu-nav > li.hover > a {
  color: rgb(69, 139, 202);
  color: #517DB0;
}

.page-id-39 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a,
.page-id-39 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a,
.page-id-39 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a,
.page-id-39 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a,
.page-id-39 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a,
.page-id-39 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-39 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a,
.page-id-39 #Top_bar .ubermenu-nav > li.hover > a,
.parent-pageid-39 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-item > a, 
.parent-pageid-39 #Top_bar .ubermenu-nav > li.ubermenu-current_page_item > a, 
.parent-pageid-39 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-parent > a, 
.parent-pageid-39 #Top_bar .ubermenu-nav > li.ubermenu-current-page-parent > a, 
.parent-pageid-39 #Top_bar .ubermenu-nav > li.ubermenu-current-menu-ancestor > a, 
.parent-pageid-39 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-39 #Top_bar .ubermenu-nav > li.ubermenu-current-page-ancestor > a, 
.parent-pageid-39 #Top_bar .ubermenu-nav > li.hover > a {
	border-bottom: 4px solid #517DB0;
}

.page-id-39 #Top_bar .ubermenu-nav > li a:after, .parent-pageid-39 #Top_bar .ubermenu-nav > li a:after {
	background: rgb(69, 139, 202);
	background: #517DB0;
}


#menu-item-11780 .ubermenu-item-level-1 > a > span {
	font-weight: bold;
	color: rgb(69, 139, 202) !important;
	color: #517DB0 !important;	
}

.wpb_wrapper .sprite {
	margin:0 auto;
	width: 20%;
	height: 0;
	padding-bottom: 14%;
	margin-bottom: 20px;
	float: left;
	margin-right: 10px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#Footer .widgets_wrapper .widget {
	padding-bottom: 0;
}

#Footer .widgets_wrapper #text-3 {
	color: #ffffff;
}
#Footer .widgets_wrapper a {
	color: #e9dbc6;
}
#Footer .widgets_wrapper a:hover {
	color: #e9dbc6;
}

@media only screen and (max-width: 768px) {
	.wpb_wrapper .sprite {
		width: 10%;
		margin-bottom: 0px;
	}	
}

@media only screen and (min-width: 769px) {
	.wpb_wrapper .sprite {
		padding-bottom: 20%;
	}
	#Footer #nav_menu-3, #Footer #text-4 {
		float: right;
		margin-top: 24px;
	}
	#Footer #nav_menu-3 .menu {
		padding-right: 0;
	}
}

@media only screen and (min-width: 1240px) {
	#Top_bar .ubermenu-nav > li > ul.mfn-megamenu {
		width: 774px !important;
	}	
}

@media only screen and (min-width: 768px) and (max-width: 1112px) {
	.vc_col-sm-8, .vc_col-sm-4 {
		width: 100%;
	}
	.wpb_wrapper .sprite {
		width: 7%;
		padding-bottom: 7%;
	}	
}

.ql .wpb_wrapper .vc_icon_element {
	float: left;	
}

.wpb_wrapper .ql h4 a:hover {
	color: #D12E26;
}

.wpb_wrapper .sprite.what {
	background: url('../bm/images/what-calendar-icon.png') no-repeat; 
	background-position: 0 0;
	background-size: 200%;
	display:block;
}

.wpb_wrapper .sprite.services {
	background: url('../bm/images/services-document-icon.png') no-repeat; 
	background-position: 0 0;
	background-size: 200%;
	display:block;
}
.wpb_wrapper .sprite.tour {
	background: url('../bm/images/tour-phone-icon.png') no-repeat; 
	background-position: 0 0;
	background-size: 200%;
	display:block;
}
.wpb_wrapper .sprite.location {
	background: url('../bm/images/social-icon.png') no-repeat; 
	background-position: 0 0;
	background-size: 200%;
	display:block;
}
.wpb_wrapper .ql.w-o:hover .wpb_wrapper .sprite, .wpb_wrapper .ql.s-l:hover .wpb_wrapper .sprite, .wpb_wrapper .ql.g-t:hover .wpb_wrapper .sprite, .wpb_wrapper .ql.n:hover .wpb_wrapper .sprite {
	background-position: 100% 0;
	background-size: 200%; 
}

.video-box .wpb_wrapper .wpb_video_wrapper {
	overflow: hidden;
	margin-bottom: 0;
}

.header-magazine #Top_bar .banner_wrapper {
	right: 0;
}

.header-magazine #Top_bar .banner_wrapper .h-button {
	display: inline-block;
	/*padding: 5px 10px;*/
	padding: 30px 10px;
	min-width: 76px;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: bold;
}
.header-magazine #Top_bar .banner_wrapper .h-button:hover {
	text-decoration: none;
}
.header-magazine #Top_bar .banner_wrapper .h-button.h-donate {
	background-color: #fc6400;
	margin-bottom: 10px;	
}
.header-magazine #Top_bar .banner_wrapper .h-button.h-sp {
	background-color: #015d72;
	margin-bottom: 10px;	
}
.header-magazine #Top_bar .banner_wrapper .h-button.h-newsletter {
	background-color: #929491;	
}
.header-magazine #Top_bar .banner_wrapper .h-button.h-donate:hover, .header-magazine #Top_bar .banner_wrapper .h-button.h-newsletter:hover {
	background-color: #a50b0b;	
}

@media only screen and (max-width: 767px), all {
	responsive.css:579.header-stack #Top_bar a.responsive-menu-toggle {
		margin-top: 18px!important;
	}	
}

@media only screen and (max-width: 767px) {
	beverleyminster.org.uk:195:55301#Top_bar a.responsive-menu-toggle {
		top: 90px;
	}
	.mobile-tb-hide #Top_bar .top_bar_right {
		display: block;
	}
	#Top_bar .top_bar_right .top_bar_right_wrapper {
		margin-right: 0;
		float: left;
		margin-left: 30px;
	}	
}

@media only screen and (max-width: 374px) {
	#Top_bar a#header_cart {
		top: -13px;
		left: 32%;
	}
	#Top_bar a#search_button {
		top: 0px;
		margin-left: -25px;
	}
}

@media (min-width: 350px) and (max-width: 375px) {
	#Top_bar a#search_button {
		margin-left: 0px;
	}
}

/*SANCTUARY PAGES*/

/*
	#015d72 teal
	#f7c100 gold
*/

#sanctuary-global #Header {
	background-color: #015d72; 
}
#sanctuary-global #Content {
	background-color: #015d72;
}
#sanctuary-global, #sanctuary-global .column_column ul, #sanctuary-global .column_column ol, #sanctuary-global .the_content_wrapper ul, #sanctuary-global .the_content_wrapper ol {
	color: #ffffff;
}

#sanctuary-global .cd-timeline-content .the-excerpt p, #sanctuary-global .cd-timeline-title-container .timeline-date {
	color: #015d72;
}

#sanctuary-global #Subheader {
	padding: 30px 0 30px !important;
	border-bottom: 10px solid #f7c100;
}

#sanctuary-global #Top_bar .responsive-menu-toggle, #sanctuary-global #Header_creative .creative-menu-toggle, #sanctuary-global #Header_creative .responsive-menu-toggle, #sanctuary-global a {
	color: #f7c100; 
}

#sanctuary-global #Top_bar .menu_wrapper {
	float: right;	
}
#sanctuary-global.header-stack #Top_bar .menu_wrapper {
	clear: none;	
}
#sanctuary-global.header-stack #Top_bar .menu_wrapper #menu .menu {
	padding-top: 55px;
}
#sanctuary-global.header-stack #Top_bar .menu_wrapper #menu > ul > li > a, a.action_button, #overlay-menu ul li a {
	font-size: 16px;
}

.page-id-2 .action-items .wpb_column .wpb_text_column {
	min-height: 87px;
}

#sanctuary-global #Top_bar #menu {
	background-color: #015d72;
}

#sanctuary-global .post-excerpt {
	color: #015d72;
}

#sanctuary-global.single #Content {
	padding-bottom: 30px;
}

@font-face{font-family:'nimbus-sans-blac';src:url("../bm/fonts/nimbussanspot-blac-webfont.eot");src:url("../bm/fonts/nimbussanspot-blac-webfont.eot?#iefix") format("embedded-opentype"),url("../bm/fonts/nimbussanspot-blac-webfont.woff2") format("woff2"),url("../bm/fonts/nimbussanspot-blac-webfont.woff") format("woff"),url("../bm/fonts/nimbussanspot-blac-webfont.ttf") format("truetype"),url("../bm/fonts/nimbussanspot-blac-webfont.svg#glyphicons_halflingsregular") format("svg")}


#sanctuary-global h1, #sanctuary-global h2, #sanctuary-global h3, #sanctuary-global h4, #sanctuary-global h5, #sanctuary-global h6{
	font-family: "nimbus-sans-blac", Helvetica, Arial, sans-serif !important;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #f7c100 !important;
}
#sanctuary-global .title {
	color: #015d72 !important;
	letter-spacing: 2px !important;	
}

#sanctuary-global p {
	font-family: "Myriad Pro", Myriad, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#sanctuary-global #Top_bar .menu > li.current-menu-item > a, #sanctuary-global #Top_bar .menu > li.current_page_item > a, #sanctuary-global #Top_bar .menu > li.current-menu-parent > a, #sanctuary-global #Top_bar .menu > li.current-page-parent > a, #sanctuary-global #Top_bar .menu > li.current-menu-ancestor > a, #sanctuary-global #Top_bar .menu > li.current-page-ancestor > a, #sanctuary-global #Top_bar .menu > li.current_page_ancestor > a, #sanctuary-global #Top_bar .menu > li.hover > a {
	color: #f7c100 !important;
}
#sanctuary-global #Top_bar .menu > li a:after {
	background: #f7c100 !important; 
}

#sanctuary-global.header-stack #Top_bar .menu > li > a, #sanctuary-global.header-stack #Top_bar #menu ul li.submenu .menu-toggle {
	color: #ffffff;	
}

#sanctuary-global div.rating-form #rating-form-13103-1 input[type=button] {
	color: #015d72 !important;
	border-color: #015d72 !important;
	font-size: 16px;	
}
#sanctuary-global div.rating-form #rating-form-13103-1 input[type=button]:hover {
	background-color: #015d72 !important;
	color: #FFFFFF !important;
}


#sanctuary-global.button-stroke a.button.button_theme, #sanctuary-global.button-stroke a.button.button_theme .button_icon i, #sanctuary-global.button-stroke a.tp-button.button_theme, #sanctuary-global.button-stroke button, #sanctuary-global.page.button-stroke input[type="submit"], #sanctuary-global.button-stroke input[type="reset"], #sanctuary-global.button-stroke input[type="button"] {
	border-color: #626262 !important;
	color: #ffffff !important;
	background-color: #626262 !important;
	font-size: 14px;
}

#sanctuary-global #Footer input[type="email"] {
	width: 100%;
}

#sanctuary-global #Footer {
	background-color: #032830 !important;
	border-top: 40px solid #adadad;
}
#sanctuary-global #Footer h5 {
	color: #ffffff !important;
}

#sanctuary-global #Footer #text-10 .textwidget p{
	font-size: 11px;
}

#sanctuary-global .menu-sanctuary-page-menu-container ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#sanctuary-global .widget_nav_menu .menu-sanctuary-page-menu-container ul li:after {
	content: none;
	display: none;
	visibility: hidden;
}

#sanctuary-global .menu-sanctuary-page-menu-container ul li:first-child {
	border-top: 1px solid #ffffff;	
}

#sanctuary-global .menu-sanctuary-page-menu-container ul li {
	text-align: center;
	padding: 10px 20px 10px 20px;
	background-color: #f7c100;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	margin-bottom: 0;
}

#sanctuary-global .menu-sanctuary-page-menu-container ul li a {
	color: #015d72;
	font-size: 25px;
	line-height: 30px;
	font-weight: 700;
	font-family: "nimbus-sans-blac", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 0;	
}
/*#sanctuary-global .menu-sanctuary-page-menu-container ul li a:after {
	content: '»';
}*/
#sanctuary-global .menu-sanctuary-page-menu-container ul li a:hover {
	text-decoration: none;
}

#sanctuary-global .menu-sanctuary-page-menu-container ul li:hover {
	background-color: #ebb800;	
}

@media (max-width: 768px) {
	/*#sanctuary-global.parent-pageid-18093 .the_content_wrapper .vc_col-sm-4 .wpb_single_image img {
		max-width: 50%;
	}*/
	
	#sanctuary-global.parent-pageid-18093 .the_content_wrapper .vc_col-sm-4 .wpb_text_column {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	#sanctuary-global.parent-pageid-18093 .the_content_wrapper .vc_col-sm-4 .wpb_single_image {
		margin-bottom: 0;
	}
	
}

/* Store */

/*
	#ff6d25 orange
	#64acb8 blue
*/

.woocommerce div.product form.cart .variations select {
	width: auto;
	min-width: 40%;
	margin-right: -2em;
}


#Top_bar a#header_cart span, .button-stroke.woocommerce-page button.button:hover {
	background-color: #ff6d25 !important; 
}

.single.button-stroke.woocommerce-page #respond input#submit, .single.button-stroke.woocommerce-page a.button, .single.button-stroke.woocommerce-page button.button, .single.button-stroke.woocommerce-page input.button, .woocommerce-cart.button-stroke.woocommerce-page #respond input#submit, .woocommerce-cart.button-stroke.woocommerce-page a.button, .woocommerce-cart.button-stroke.woocommerce-page button.button, .woocommerce-cart.button-stroke.woocommerce-page input.button, .woocommerce-checkout.button-stroke.woocommerce-page #respond input#submit, .woocommerce-checkout.button-stroke.woocommerce-page a.button, .woocommerce-checkout.button-stroke.woocommerce-page button.button, .woocommerce-checkout.button-stroke.woocommerce-page input.button {
	border: 2px solid #ff6d25 !important;
	color: #ff6d25 !important; 
}


.single.button-stroke.woocommerce-page #respond input#submit:hover, .single.button-stroke.woocommerce-page a.button:hover, .single.button-stroke.woocommerce-page button.button:hover, .single.button-stroke.woocommerce-page input.button:hover, .woocommerce-cart.button-stroke.woocommerce-page #respond input#submit:hover, .woocommerce-cart.button-stroke.woocommerce-page a.button:hover, .woocommerce-cart.button-stroke.woocommerce-page button.button:hover, .woocommerce-cart.button-stroke.woocommerce-page input.button:hover, .woocommerce-checkout.button-stroke.woocommerce-page #respond input#submit:hover, .woocommerce-checkout.button-stroke.woocommerce-page a.button:hover, .woocommerce-checkout.button-stroke.woocommerce-page button.button:hover, .woocommerce-checkout.button-stroke.woocommerce-page input.button:hover {
	background-color: #ff6d25 !important;	
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce .product div.entry-summary .price {
	color: #ff6d25 !important;
}

.products_wrapper .image_frame .image_wrapper .image_links {
	background: #ff6d25 !important; 	
}

.products_wrapper .image_frame .image_wrapper .image_links a:hover {
	color: #ff6d25 !important;	
}

.woocommerce ul.products li.product .woocommerce-loop-category__title {
	text-align: center;
}

.single .accordion .question.active .title, .single .accordion .question.active .title > .acc-icon-minus {
	color: #ff6d25;	
}

.woocommerce-checkout input[type="date"]:focus, .woocommerce-checkout input[type="email"]:focus, .woocommerce-checkout input[type="number"]:focus, .woocommerce-checkout input[type="password"]:focus, .woocommerce-checkout input[type="search"]:focus, .woocommerce-checkout input[type="tel"]:focus, .woocommerce-checkout input[type="text"]:focus, .woocommerce-checkout input[type="url"]:focus, .woocommerce-checkout select:focus, .woocommerce-checkout textarea:focus {
	background-color: #f8f8f8 !important;
	border-color: #ff6d25 !important;	
}

.woocommerce .image_frame .image_wrapper .image_links {
	position: relative;
	bottom: 0;	
}
.image_frame .image_wrapper .image_links.double a {
	width: 100%;
}

.woocommerce ul.products li.product .image_frame, .image_frame, .wp-caption {
	border-width: 0px;
	padding: 0px;
}

.image_frame .image_wrapper .mask, .edd_download_image:after {
	box-shadow: none;
	-webkit-box-shadow: none;
}

.icon-link:before {
	/*content: '\e8c2';*/
	content: 'Quick view';
	display: inline;	
}

@media (max-width: 667px) {
	.icon-link {
		font-size: 18px;	
	}
}

/* Events / Ticketing */

.tribe-common button {
	padding: 11px 20px;
}

.entry .entry-content .event-tickets .tribe-tickets__tickets-item-quantity-add, .entry .entry-content .event-tickets .tribe-tickets__tickets-item-quantity-remove, .event-tickets .tribe-tickets__tickets-item-quantity-add, .event-tickets .tribe-tickets__tickets-item-quantity-remove {
	font-size: 12px;
	font-weight: bold;
	width: auto;
}

.tribe-events-page-template.button-stroke a.button.button_theme, .tribe-events-page-template.button-stroke a.button.button_theme .button_icon i, .tribe-events-page-template.button-stroke a.tp-button.button_theme, .tribe-events-page-template.button-stroke button, .tribe-events-page-template.button-stroke input[type="submit"], .tribe-events-page-template.button-stroke input[type="reset"], .tribe-events-page-template.button-stroke input[type="button"] {
	color: #ff6d25 !important;	
}

.tribe-events-page-template.button-stroke a.button.button_theme:hover, .tribe-events-page-template.button-stroke a.tp-button.button_theme:hover, .tribe-events-page-template.button-stroke button:hover, .tribe-events-page-template.button-stroke input[type="submit"]:hover, .tribe-events-page-template.button-stroke input[type="reset"]:hover, .tribe-events-page-template.button-stroke input[type="button"]:hover {
	background-color: #ff6d25 !important;
}

.tribe-events-page-template a, .tribe-events-page-template a:hover {
	color: #ff6d25;
}

@media (min-width: 768px) {
	.tribe-events-meta-group {
		width: 573px;
	}
	.entry .entry-content .event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-modal__content .tribe-tickets__tickets-item-quantity-number-input, .event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-modal__content .tribe-tickets__tickets-item-quantity-number-input {
	font-size: 24px !important;
	}
}

.tribe-events-event-meta dd[class$=url], .tribe-events-event-meta dt:not(:first-child) {
	padding-top: 10px;
	margin-top: 0;
}

.tribe-events-event-meta dd, .tribe-events-event-meta dt {
	padding: 10px 0 0 0;
}

.tribe-tickets__tickets-item-remove, .tribe-events-page-template.button-stroke button.tribe-modal__close-button {
	border: none !important;
	background-color: transparent !important;
}

.tribe-events-page-template.button-stroke button.tribe-tickets__tickets-item-remove:hover, .tribe-events-page-template.button-stroke button.tribe-modal__close-button:hover {
	background-color: transparent !important;	
}

.entry .entry-content .event-tickets .tribe-tickets__tickets-item-details-summary-button--more:after, .event-tickets .tribe-tickets__tickets-item-details-summary-button--more:after {
	border-top: 0;
}

.entry .entry-content .event-tickets .tribe-tickets__tickets-item-details-summary-button--less:after, .entry .entry-content .event-tickets .tribe-tickets__tickets-item-details-summary-button--more:after, .event-tickets .tribe-tickets__tickets-item-details-summary-button--less:after, .event-tickets .tribe-tickets__tickets-item-details-summary-button--more:after {
	border: 0;
}

.tribe-events-meta-group {
	flex: 1 0 474px;
}

.tribe-common div.tribe-dialog {
	z-index: 201 !important;
}

.event-tickets .tribe-tickets__form input[type=number].tribe-tickets__tickets-item-quantity-number-input {
	margin-bottom: 0;
}

.event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-modal__content .tribe-tickets__tickets-item-quantity-number-input {
	font-size: 24px;
	margin-bottom: 0;
}

.tribe-events-c-small-cta__link {
	display: none;
	visibility: hidden;
}
.tribe-events .tribe-events-c-small-cta>* {
	margin-left: 0;
}

.column .widget_custom_html {
	padding: 0 12px;	
}
